        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE STEADY_mod
          INTERFACE 
            SUBROUTINE STEADY(ULOG,IMX1)
              INTEGER(KIND=4) :: ULOG
              INTEGER(KIND=4) :: IMX1
            END SUBROUTINE STEADY
          END INTERFACE 
        END MODULE STEADY_mod
